- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_PurpleMenuAction Struct Reference

## Data Fields
char * | label
PurpleCallback | callback
gpointer | data
GList * | children

## Detailed Description

Definition at line 54 of file util.h.

The documentation for this struct was generated from the following file:

- util.h